Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000207KdenliveUser Interfacepublic2008-10-13 21:482008-11-12 22:22
Reporterrepli2dev 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000207: Disabled toolbutton in project list when clip is selected
DescriptionToolbuttons edit and delete are disabled when the clip is selected until you evoke context menu.

I attach suggested patch (I hope it will work correctly).
TagsNo tags attached.
Build/Install Method
Attached Filesdiff file icon patch-delete.diff [^] (1,735 bytes) 2008-10-13 21:48 [Show Content]

- Relationships

-  Notes
(0000395)
administrator (administrator)
2008-10-13 22:46

Fix committed (in a slightly different way), thanks for your report

- Issue History
Date Modified Username Field Change
2008-10-13 21:48 repli2dev New Issue
2008-10-13 21:48 repli2dev File Added: patch-delete.diff
2008-10-13 22:46 administrator Note Added: 0000395
2008-10-13 22:46 administrator Status new => resolved
2008-10-13 22:46 administrator Resolution open => fixed
2008-10-23 00:20 madsdyd Target Version => 0.7.0
2008-10-23 00:22 madsdyd Status resolved => closed
2008-11-12 22:22 madsdyd Fixed in Version => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker